@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: 'Lato', sans-serif;
}

.container {
    width: 100%;
    height: 100vh;
    display: grid;
    grid-template-columns: repeat(2, 50%);
}

.content_r {
    width: 100%;
    height: 100vh;
    background: linear-gradient(89.7deg, #BE93C5 -0.9%, #7BC6CC 99.73%);
    box-shadow: 0px 4px 90px 16px rgba(0, 0, 0, 0.15);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 46px 0 0 46px;
}

.content_r h1 {
    font-weight: 800;
    font-size: 64px;
    line-height: 77px;
    text-align: center;
    color: #FFFFFF;
    text-shadow: 0px 4px 19px rgba(0, 0, 0, 0.25);
}

.content_r img {
    width: 500px;
    margin-top: 50px;
}

.content_l {
    display: flex;
    align-items: center;
    justify-content: center;
}

.content_l > div {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.content_l > div > div {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 20px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    background: linear-gradient(90deg, #EF5859 0%, #D3B41E 100%);
    border-radius: 50px;
    padding: 20px 20px;
    text-decoration: none;
    width: 410px;
    transition: all .2s ease-in-out;
    height: 25vh;
}

.box:hover {
    transform: scale(1.02);
    filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, 0.562));
    
}

.box:hover .button img {
    animation: animate infinite 1s;
}

@keyframes animate {
    0% {
        transform: translateX(0px);
    }
    50% {
        transform: translateX(10px);

    }
    100% {
        transform: translateX(0px);
    }
}

.box h1 {
    color: #ffffff;
    text-decoration: none;
    margin-top: 10px;
}

.box > p {
    margin-top: 10px;
    color: #ffffff;
    text-decoration: none;
    font-style: italic;
}

.box > img {
    width: 35px;
}

.button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    margin: 30px 0 10px 0;
}

.button p {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

.button img {
    width: 20px;
    margin-left: 10px;
}

.inactive {
    background: rgb(147,147,149);
background: linear-gradient(90deg, rgba(147,147,149,1) 0%, rgba(64,64,64,1) 100%);
}